@charset "utf-8";
@font-face {
	font-family: "Gotham";
	font-style: normal;
	font-weight: 500;
	src: url("../fonts/gotham-book.woff") format("woff");
}
@font-face {
	font-family: "Gotham";
	font-style: normal;
	font-weight: 700;
	src: url("../fonts/gotham-bold.woff") format("woff");
}

:root {
	--f-family-serif: "Noto Serif JP", serif;
  --f-family-sans: "Noto Sans JP", sans-serif;
  --f-family-en: "Montserrat","Noto Sans JP", sans-serif;
  --color-lgr-01: #f8f8f8;
  --color-pk: #EDB0BA;
  --color-pk-rbg: 237, 176, 186;
  --window-900-01: min(900px, 100%);
  --window-900-02: min(900px, calc(100% - 40px));
}

.global-contents__inner{
  width: 100%
}

@media (max-width: 767px) {
    #page-title, #header-banner, #upper-contents-area, #feature-group-items, #feature-page-list {
        padding-inline: unset;
    }
}

/* ==========================================================
 body
========================================================== */
#content {
  position: relative;
	overflow-x: hidden;
  margin: 0 0 200px;
  letter-spacing: 0;
	font-family: var(--f-family-sans);
	font-size: 14px;
	text-align: justify;
	-webkit-text-size-adjust: 100%;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
}
#content img {
  max-width: 100%;
}

/* ==========================================================
 汎用
========================================================== */
/* ttl
---------------------------------------------------------- */
#content *[class^="ttl-"] {
  line-height: 1.4;
}
#content .ttl-01 {
  margin-bottom: 25px;
  font-size: 24px;
  font-weight: 700;
  text-align: center;
}
#content .ttl-01::after {
  content: "";
  display: block;
  width: 1px;
  height: 35px;
  margin: 15px auto 0;
  background: #000;
}
#content .ttl-01 .sub {
  display: block;
  margin-bottom: 3px;
  font-size: 15px;
  font-weight: 500;
}
#content .ttl-02 {
  margin-bottom: 15px;
  letter-spacing: -0.04em;
  color: var(--color-pk);
  font-size: 30px;
  font-family: var(--f-family-en);
  border-bottom: 1px solid var(--color-pk);
  font-weight: 800
}
#content .ttl-03,
#content .ttl-04 {
  font-size: 20px;
  font-weight: 700;
}
#content .ttl-03 .sub,
#content .ttl-04 .sub {
  display: block;
  margin-bottom: 5px;
  font-size: 14px;
}
#content .ttl-03 {
  margin-bottom: 20px;
}
#content .ttl-04 {
  margin: 60px 0 30px;
  text-align: center;
}
#content .ttl-04 .sub {
  color: #727272;
  font-weight: 500;
  font-family: var(--f-family-en);
}
#content .ttl-05 {
  margin: 30px 0 5px;
  font-weight: 700;
}

/* txt
---------------------------------------------------------- */
#content .txt-01 {
  width: var(--window-900-02);
  margin: 0 auto;
}
#content .txt-02 {
  margin-bottom: 50px;
}
#content .txt-01 p + p,
#content .ttl-02 + p + p {
  margin-top: 1em;
}

/* img
---------------------------------------------------------- */
#content .img-top {
  position: relative;
  width: min(1100px, 100%);
  margin: 0 auto 30px;
}
#content .img-top figcaption {
  line-height: 1.6;
  letter-spacing: 0.08em;
  font-size: 24px;
  font-family: var(--f-family-serif);
}

/* btn
---------------------------------------------------------- */
#content .btn-wrap,
#content .btn-01 {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
}
#content .btn-01 {
  width: min(360px, 70vw);
  height: 46px;
  margin: 40px auto 0;
  color: var(--color-pk);
  font-weight: 500;
  text-align: center;
  background: #fff;
  border: 1px solid var(--color-pk);
  border-radius: 5px;
  transition: color 0.5s ease-out, background-color 0.5s ease-out;
}
#content .btn-wrap {
  margin-top: 40px;
}
#content .btn-wrap .btn-01 {
  margin: 0 10px;
}

/* ==========================================================
 main
========================================================== */
#content .img-main {
  position: relative;
}
#content .img-main .ttl {
  position: absolute;
  top: 150px;
  left: 50%;
  width: min(1080px, 100%);
  transform: translateX(-50%);
}
#content .img-main .ttl img {
  display: block;
  width: 361px;
  height: 74px;
}
#content .img-main .ttl .sub {
  display: block;
  margin-top: 25px;
  color: #fff;
  letter-spacing: 0.08em;
  font-size: 16px;
  font-family: var(--f-family-serif);
}
#content .sec-main .txt {
  width: min(460px, calc(100% - 60px));
  margin: 60px auto;
  line-height: 2;
}
#content .sec-main .txt p + p {
  margin-top: 1em;
}

/* ==========================================================
 menu
========================================================== */
#content .list-menu {
  display: -ms-flexbox;
  display: flex;
}
#content .nav-menu {
  position: fixed;
  top: 0;
  left: 0;
  bottom: auto;
  width: 100%;
  padding: 10px 30px;
  background: rgba(250,250,250,0.9);
  z-index: 10;
  transition: top 0.5s ease-out;
}
#content .nav-menu .list-menu {
  -ms-flex-pack: center;
  justify-content: center;
  max-width: 1100px;
}
#content .nav-menu .list-menu .item {
  font-size: 12px;
}
#content .nav-menu .list-menu .item a {
  position: relative;
  display: block;
  margin: 0 10px;
  padding: 8px 20px 8px 10px;
}
#content .nav-menu .list-menu .item a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
  border-top: 6px solid #ccc;
  border-bottom: 0;
  transform: translateY(-50%);
  transition: border-top-color 0.5s ease-out;
}
#content .nav-menu.is-hide {
  top: -100%;
}
#content .sec-menu {
  padding: 50px 0;
  background: var(--color-lgr-01);
}
#content .sec-menu .list-menu {
  -ms-flex-pack: justify;
	justify-content: space-between;
  width: var(--window-900-02);
  height: 400px;
  margin: 0 auto;
}
#content .sec-menu .list-menu .item {
  width: calc(33.33% - 20px);
}
#content .sec-menu .list-menu .item a {
  overflow: hidden;
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  background: no-repeat 50% 50%;
  background-size: cover;
  border-radius: 20px;
}
#content .sec-menu .list-menu .item:nth-of-type(1) a {
  background-image: url("/contents/FeaturePage/ballet_competition/bg_menu_01_pc.jpg");
}
#content .sec-menu .list-menu .item:nth-of-type(2) a {
  background-image: url("/contents/FeaturePage/ballet_competition/bg_menu_02_pc.jpg");
}
#content .sec-menu .list-menu .item:nth-of-type(3) a {
  background-image: url("/contents/FeaturePage/ballet_competition/bg_menu_03_pc.jpg");
}
#content .sec-menu .list-menu .item a::before,
#content .sec-menu .list-menu .item a::after {
  content: "";
  position: absolute;
  display: block;
}
#content .sec-menu .list-menu .item a::before {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0.2;
  transition: opacity 0.2s ease-out;
}
#content .sec-menu .list-menu .item a::after {
  left: 50%;
  bottom: 15px;
  width: 1px;
  height: 35px;
  background: #fff;
  transform: translateX(-50%);
}
#content .sec-menu .list-menu .item-in {
  position: absolute;
  top: 55%;
  width: 100%;
  color: #fff !important;
  text-align: center;
}
#content .sec-menu .list-menu .item-in .ttl {
  margin-bottom: 10px;
  line-height: 1.4;
  font-size: 24px;
  font-weight: 700;
}
#content .sec-menu .list-menu .item-in .ttl .sub {
  display: block;
  margin-bottom: 3px;
  font-size: 15px;
  font-weight: 500;
}
#content .sec-menu .list-menu .item-in .tag {
  line-height: 1.6;
  font-size: 10px;
}

/* ==========================================================
 sec
========================================================== */
#content .sec-01 {
  margin-top: 120px;
}
#content .sec-item {
  margin-top: 100px;
}
#content .sec-item-in,
#content .box-in {
  width: var(--window-900-01);
  margin: 0 auto;
}

/* itembox
---------------------------------------------------------- */
#content .box-item {
  padding-top: 50px;
}
#content .box-item + .box-item {
  margin-top: 30px;
}
#content .box-item .price {
  margin: -10px 0 20px;
}
#content .box-item .price + .price {
  margin-top: -10px;
}
#content .box-item .link {
  text-decoration: underline;
}

#content .box-item .detail p + p {
  margin-top: 1em;
}
#content .box-item-01 .img {
  width: min(340px, 100%);
}
#content .box-item .detail figure,
#content .box-item-01 .detail {
  margin-top: 30px;
}
#content .box-item .list-movie li {
  list-style: disc;
  margin-left: 1.5em;
}

#content .img-wrap img {
  display: block;
}
#content .img-wrap .img-01 {
  position: relative;
  margin-right: auto;
  z-index: 1;
}
#content .img-wrap .img-02 {
  margin: -60px 0 0 auto;
}
#content .img-wrap-01 .img-01 {
  width: min(680px, 80%);
}
#content .img-wrap-01 .img-02 {
  width: min(500px, 60%);
}
#content .img-wrap-02 img {
  width: min(560px, 100%);
}
#content .img-wrap-03 div {
  position: relative;
}
#content .img-wrap-03 div + div {
  margin-top: 15px;
}
#content .img-wrap-03 div img:nth-of-type(2) {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1;
  animation: switch 8s infinite;
}
@keyframes switch {
  0% { opacity: 0;}
  30% { opacity: 0;}
  40% { opacity: 1;}
  80% { opacity: 1;}
  90% { opacity: 0;}
  100% { opacity: 0;}
}

/* itemlist
---------------------------------------------------------- */
#content .list-item-01,
#content .list-item-02 {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: start;
  align-items: flex-start;
}
#content .list-item-01 .item {
  width: 240px;
  margin: 0 10px;
}
#content .list-item-01 .item .img {
  margin-bottom: 10px;
}
#content .list-item-02 {
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-top: 40px;
}
#content .list-item-02 .item {
  width: calc(25% - 10px);
}

#content .swiper-03 {
  width: min(calc(240px * 3 + 20px * 2), 100%);
}
#content .swiper-04 {
  width: min(calc(240px * 4 + 20px * 3), 100%);
}
#content .swiper-05 {
  width: min(calc(240px * 5 + 20px * 4), 100%);
}
#content .swiper-06 {
  width: min(calc(240px * 6 + 20px * 5), 100%);
}
/*#content .swiper-pagination {
  bottom: 0;
  width: 100%;
}*/
#content .swiper-pagination {
  position: relative;
  margin-top: 20px;
  bottom: 0;
  width: 100%;
}
#content .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  margin: 0 5px;
  background: #eee;
  opacity: 1;
}
#content .swiper-pagination-bullet-active {
  background: var(--color-pk);
}
#content .swiper-container-initialized {
  padding-bottom: 30px;
}
#content .swiper-button-next,
#content .swiper-button-prev {
  top: 75px;
  margin: 0;
  width: 40px;
  height: 100px;
}
#content .swiper-button-next::after,
#content .swiper-button-prev::after {
  content: "";
  width: 20px;
  height: 20px;
}

#content .swiper-button-next,
#content .swiper-button-prev {
  display: none;
}
#content .swiper-container-initialized .swiper-button-next,
#content .swiper-container-initialized .swiper-button-prev {
  display: block;
}

/* other
---------------------------------------------------------- */
#content .sec-other {
  margin-top: 80px;
  padding: 50px 0;
  background: var(--color-lgr-01);
}
#content .sec-other .sec-in .ttl {
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: 700;
}
#content .sec-other .sec-in .btn-01 {
  width: 240px;
}

#content .item-logo{
  height: 30px;
  width: auto;
  margin-bottom: 10px
}

#content .list-box{
  padding: 30px;
font-weight: 500;
    text-align: center;
    background: #fff;
    border: 1px solid var(--color-pk);
    border-radius: 5px;
    display: flex;
    gap: 10px;
    flex-direction: column;
    text-align: left;
    margin-top: 20px
}

#content span.min-txt{
  font-size: 60%;
  display: block;
}

#content #performance #ballet-shoes.sec-item .box-item-02 .box-in{
  flex-direction: row
}

#content .caption-link{
  display: inline-block;
  margin-top: 8px
}

#content .notice-txt{
  text-align: center;
  margin-top: 10px;
}

#content .nav-menu{
  top: 64px;
}

#content .nav-menu.is-hide{
  top: -100%;
}

/* ==========================================================
 min-width: 769px
========================================================== */
@media screen and (min-width: 769px) {
  #content .nav-menu .list-menu {
    margin: 0 auto;
  }
  #content .nav-menu .list-menu .item {
    margin: 0;
  }
  #content .nav-menu .list-menu .item a:hover::after {
    border-top-color: var(--color-pk);
  }
  #content .sec-menu .list-menu .item a:hover::before {
    opacity: 0;
  }
  #content .btn-01:hover {
    color: #fff;
    background: var(--color-pk);
  }

  #content .img-top figcaption {
    position: absolute;
    top: 50%;
    left: 30px;
    color: #fff;
    transform: translateY(-50%);
  }

  #content .box-item-01 .box-in,
  #content .box-item-02 .box-in,
  #content .img-wrap-01 + .detail {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  #content .box-item-01 .detail {
    position: relative;
    width: calc(100% - 380px);
  }
  #content .box-item-02 .box-in > .img,
  #content .box-item-02 .detail {
    width: calc(50% - 20px);
  }
  #content .box-item-02 .detail {
    margin-top: auto;
  }
  #content .sec-item .box-item-01:nth-of-type(even) .box-in,
  #content #performance .sec-item:nth-of-type(3) .box-item-02 .box-in {
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
  }
  #content #performance .sec-item:nth-of-type(3) .box-item-02 .box-in .detail {
    margin-top: 30px;
  }
  #content .box-item .link:hover {
    text-decoration: none;
  }
  #content .img-wrap-01 {
    margin-bottom: 40px;
  }
  #content .img-wrap-02 {
    margin-bottom: -20px;
  }
  #content .img-wrap-01 + .detail div,
  #content .img-wrap-01 + .detail figure {
    width: calc(50% - 20px);
  }
  #content .img-wrap-01 + .detail figure {
    margin-top: -70px;
  }

  #content .sec-other .sec-in {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: var(--window-900-01);
    margin: 0 auto;
  }
  #content .sec-other .sec-in .img {
    width: calc(50% - 15px);
  }
  #content .sec-other .sec-in .detail {
    width: calc(50% - 15px);
  }
  #content .sec-other .sec-in .btn-01 {
    margin: 30px 0 0;
  }
}

/* ==========================================================
 max-width: 768px
========================================================== */
@media screen and (min-width: 1px) and (max-width: 768px) {
  #content .img-main .ttl {
    top: 30px;
    left: 20px;
    transform: none;
  }
  #content .img-main .ttl img {
    width: 307px;
    height: 63px;
  }
  #content .img-main .ttl .sub {
    margin-top: 20px;
    font-size: 14px;
  }
  #content .nav-menu {
    padding: 8px 0;
  }
  #content .sec-menu {
    padding: 40px 0;
  }
  #content .sec-menu .list-menu {
    display: block;
    height: auto;
  }
  #content .sec-menu .list-menu .item {
    width: 100%;
    height: calc(75vw - 40px);
  }
  #content .sec-menu .list-menu .item + .item {
    margin-top: 10px;
  }
  #content .sec-menu .list-menu .item a {
    border-radius: 10px;
  }
  #content .sec-menu .list-menu .item:nth-of-type(1) a {
    background-image: url("/contents/FeaturePage/ballet_competition/bg_menu_01_sp.jpg");
  }
  #content .sec-menu .list-menu .item:nth-of-type(2) a {
    background-image: url("/contents/FeaturePage/ballet_competition/bg_menu_02_sp.jpg");
  }
  #content .sec-menu .list-menu .item:nth-of-type(3) a {
    background-image: url("/contents/FeaturePage/ballet_competition/bg_menu_03_sp.jpg");
  }
  #content .sec-menu .list-menu .item a::after {
    height: 25px;
  }
  #content .sec-menu .list-menu .item-in {
    top: auto;
    bottom: 50px;
  }
  #content .sec-menu .list-menu .item-in .ttl {
    font-size: 22px;
  }
  #content .sec-menu .list-menu .item-in .ttl .sub {
    margin-bottom: 2px;
    font-size: 14px;
  }

  #content .ttl-01 .sub {
    margin-bottom: 5px;
    font-size: 14px;
  }
  #content .ttl-01::after {
    height: 25px;
  }
  #content .ttl-02 {
    margin: 0 -20px 20px;
    padding-left: 20px;
    font-size: 24px;
  }
  #content .ttl-04 .sub {
    margin-bottom: 3px;
    font-size: 12px;
  }

  #content .txt-02 {
    margin-bottom: 30px;
  }

  #content .btn-wrap,
  #content .btn-01 {
    margin-top: 30px;
  }
  #content .btn-wrap {
    display: block;
  }
  #content .btn-wrap .btn-01 {
    width: 70vw;
    margin: 0 auto;
  }
  #content .btn-wrap .btn-01 + .btn-01 {
    margin-top: 10px;
  }

  #content .img-top {
    margin-bottom: 20px;
  }
  #content .img-top figcaption {
    margin-top: 20px;
    padding-left: 20px;
    letter-spacing: 0.01em;
    font-size: 22px;
  }

  #content .sec-01 {
    margin-top: 60px;
  }
  #content .sec-item {
    margin-top: 60px;
  }
  #content .sec-item-in,
  #content .sec-item > .box-item .box-in  {
    width: calc(100% - 40px);
  }
  #content .list-item-02 {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 30px 0 -10px;
  }
  #content .list-item-02 .item {
    width: calc(50% - 5px);
    margin-bottom: 10px;
  }
  #content .box-item {
    padding-top: 30px;
  }
  #content .box-item .img {
    margin-bottom: 20px;
  }
  #content .box-item .detail figure {
    width: 75vw;
  }
  #content .box-item-02 .detail figure {
    margin: 30px -20px 0 auto;
  }
  #content .box-item-03 .detail figure {
    margin: 30px auto 0 -20px;
  }
  #content .img-wrap-01 .img-01 {
    width: 100%;
  }
  #content .img-wrap-02 .img-01 {
    margin: 0 auto 0 -20px;
  }
  #content .img-wrap-02 .img-02 {
    margin: 10px -20px 0 auto;
  }
  #content .box-item .img-h {
    width: 80vw;
    margin-left: auto;
    margin-right: auto;
  }

  #content .swiper-button-next::after,
  #content .swiper-button-prev::after{
    width: 24px;
    height: 24px;
    border-right: 2px solid #727272;
    border-bottom: 2px solid #727272;
  }
  #content .swiper-button-next {
    right: 20px;
  }
  #content .swiper-button-prev {
    left: 20px;
  }

  #content .sec-other {
    margin-top: 60px;
    padding: 40px;
  }
  #content .sec-other .img {
    margin-bottom: 20px;
  }
  #content .sec-other .sec-in .ttl {
    font-size: 18px;
  }

  #content .nav-menu{
        top: 118px;
  }

}